How to remove libfltk1.1 from Debian 9 (Stretch)